<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes deve confermare le autorizzazioni per modificare (creare nuovi backup e rimuovere quelli vecchi) la cartella di backup.

Se non lo confermerai, puoi scegliere di impostare la cartella di backup predefinita (diversa da quella che hai impostato).</string>
	<key>WlY-nL-t25.title</key>
	<string>SideNotes ha accesso limitato ai tuoi file a causa dei requisiti dell'app Sandbox. È necessario chiederti le autorizzazioni per ciascun file o cartella.</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Ripristina la cartella di backup predefinita</string>
	<key>o44-Iv-ACE.title</key>
	<string>Concedi l'accesso</string>
	<key>yBP-be-hk9.title</key>
	<string>Note a margine – Autorizzazioni dei file</string>
</dict>
</plist>
